body {
	background: #fff none repeat scroll 0 0;
	margin: 0 auto;
	font-family: 'Open Sans', sans-serif;
}
input:focus, select:focus {
	outline: none !important;
}
a:focus {
	outline: none !important;
}
*:focus {
	outline: none !important;
}
header {
	background: #fff none repeat scroll 0 0;
	width: 100%;
	z-index: 9999;
	-moz-transition: all 0.5s ease 0s;
	-ms-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
header.sticky {
	box-shadow: 5px 0 5px rgba(0, 0, 0, 0.5);
	position: fixed;
}
.logo {
	margin: 15px 0 10px;
	-moz-transition: all 0.5s ease 0s;
	-ms-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.sticky .logo {
	width: 18%;
	margin: 22px 0 10px;
}
.header-right {
	float: right;
	padding-left: 0;
}
.top-social {
	/*border-right: 1px solid #e6e6e6;*/
	float: right;
	margin: 9px 0 0;
	-moz-transition: all 0.5s ease 0s;
	-ms-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.sticky .top-social {
	margin: 4px 0 0;
}
.top-social ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.top-social ul li {
	border-left: 1px solid #e6e6e6;
	float: left;
}
.top-social ul li .fa {
	color: #777;
	font-size: 18px;
	height: 65px;
	line-height: 65px;
	text-align: center;
	width: 60px;
	-moz-transition: all 0.5s ease 0s;
	-ms-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.top-social ul li .fa-facebook:hover {
	background: #4064AC none repeat scroll 0 0;
	color: #fff;
}
.top-social ul li .fa-twitter:hover {
	background: #43ABDD none repeat scroll 0 0;
	color: #fff;
}
.top-social ul li .fa-google-plus:hover {
	background: #D64A37 none repeat scroll 0 0;
	color: #fff;
}
.sticky .top-social ul li .fa {
	height: 55px;
	line-height: 55px;
}
.top-contact {
	float: left;
	margin-left: 130px;
}
.top-contact ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.top-contact ul li {
	border-left: 1px solid #e6e6e6;
	float: left;
	text-align: center;
}
.top-contact ul li {
	border-left: none;
	padding: 20px 35px;
	-moz-transition: all 0.5s ease 0s;
	-ms-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.top-contact ul li:last-child {
/*padding: 8px 42px;
	-moz-transition: all 0.5s ease 0s;
	-ms-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;*/
}
.sticky .top-contact ul li {
	padding: 15px 35px;
}
.sticky .top-contact ul li:last-child {
/*padding: 3px 42px;*/
}
.top-contact ul li img {
	float: left;
	margin: -3px 5px 0 0;
}
.top-contact ul li:last-child img {
/*margin: 8px 10px 0 0;*/
}
.top-contact ul li a {
	color: #000;
	font-size: 14px;
	text-decoration: none;
	-moz-transition: all 0.5s ease 0s;
	-ms-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.top-contact ul li a:hover {
	color: #ed1c24;
}
.menu {
	background: #ed1c24 none repeat scroll 0 0;
	float: right;
	/*margin-right: 2px;*/
	position: relative;
}
.menu::before {
	border-bottom: 0 solid transparent;
	border-right: 55px solid #ed1c24;
	border-top: 63px solid transparent;
	content: "";
	position: absolute;
	right: 100%;
	top: 0;
}
.menu::after {
	background: #ed1c24 none repeat scroll 0 0;
	content: "";
	position: absolute;
	height: 63px;
	width: 105px;
	top: 0;
	right: -105px;
}
.banner {
	position: relative;
}
.ms-slide-info {
	position: absolute;
	top: 215px;
	left: 7.8%;
	width: 53% !important;
}
.ms-inner-controls-cont::after {
	background: rgba(0, 0, 0, 0) url("../images/banner-overlay-image.png") no-repeat scroll 0 0;
	background-size: cover;
	content: "";
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
}
.banner .ms-nav-prev {
	width: 65px !important;
	background-position: -77px -16px !important;
	height: 65px !important;
	left: 0 !important;
}
.banner .ms-nav-next {
	width: 65px !important;
	background-position: -65px -92px !important;
	height: 65px !important;
	right: 0 !important;
}
.banner-heading {
	color: #fff;
	font-family: 'Ubuntu', sans-serif;
	font-size: 42px;
	font-weight: bold;
	text-transform: uppercase;
	text-shadow: 0 4px 4px rgba(0, 0, 0, 0.85);
	line-height: 60px;
}
.green-text {
	color: #00a651;
}
.banner-details {
	color: #fff;
	font-size: 18px;
}
.home-about {
	padding: 140px 0 80px;
	position: relative;
}
.home-about-left {
	padding: 0 40px 0 50px;
	position: relative;
}
.home-about-left::before {
	background: #ed1c24;
	border-radius: 50px;
	content: "";
	position: absolute;
	height: 40px;
	width: 40px;
	top: -100px;
	left: 0;
}
.home-about-left::after {
	background: #ed1c24;
	content: "";
	position: absolute;
	height: 80px;
	width: 2px;
	top: -60px;
	left: 19px;
}
.home-about-text {
	color: #1c222d;
	font-size: 15px;
}
.home-about-heading {
	color: #00a651;
	font-family: 'Ubuntu', sans-serif;
	font-size: 35px;
	font-weight: bold;
	margin: 0 0 35px;
	text-transform: uppercase;
}
.home-about-details {
	color: #1c222d;
	font-size: 15px;
	margin: 0 0 35px;
}
.home-about-btn {
}
.home-about-btn a {
	background: #ed1c24;
	border-radius: 50px;
	color: #fff;
	display: inline-block;
	font-family: 'Ubuntu', sans-serif;
	font-size: 15px;
	padding: 10px 30px;
	text-transform: uppercase;
	text-decoration: none;
	-moz-transition: all 0.5s ease 0s;
	-ms-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.home-about-btn a:hover {
	background: #00a651;
	color: #fff;
}
.home-about-image {
	position: relative;
}
.home-about-image::before {
	border: 2px solid #fff200;
	content: "";
	position: absolute;
	width: 535px;
	height: 365px;
	left: 15px;
	top: 20px;
	z-index: -9;
}
.home-about-image::after {
	background: #ed1c24;
	content: "";
	position: absolute;
	width: 28px;
	height: 55px;
	left: 2px;
	top: 70px;
}
.home-about-image img {
	float: right;
}
.home-are-you {
	background: rgba(0, 0, 0, 0) url("../images/hm-are-you-bg.jpg") no-repeat fixed 0 0;
	-moz-background-size: cover;
	-ms-background-size: cover;
	-o-background-size: cover;
	-webkit-background-size: cover;
	background-size: cover;
	padding: 35px 0;
	position: relative;
}
.home-are-you::before {
	background: rgba(0, 166, 81, 0.9);
	content: "";
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
}
.home-are-you-heading {
	color: #fff;
	font-family: 'Ubuntu', sans-serif;
	font-size: 40px;
	font-weight: bold;
	margin: 0 0 25px;
	position: relative;
	text-align: center;
	text-shadow: 0 0 5px rgba(0, 0, 0, 0.7);
}
.home-are-you-details {
	color: #fff;
	font-size: 28px;
	margin: 0 auto 35px;
	position: relative;
	width: 76%;
}
.home-are-you-btn {
	text-align: center;
}
.home-are-you-btn a {
	background: #fff;
	box-shadow: 0 0 5px rgba(0, 0, 0, 0.7);
	border-radius: 50px;
	color: #00a651;
	display: inline-block;
	font-family: 'Ubuntu', sans-serif;
	font-size: 30px;
	font-weight: bold;
	padding: 10px 40px;
	text-decoration: none;
	-moz-transition: all 0.5s ease 0s;
	-ms-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.home-are-you-btn a:hover {
	background: #ed1c24;
	color: #fff;
}
.home-choose {
/*padding: 50px 0 0;*/
}
.home-choose-left {
	margin: 85px 0 0;
}
.home-choose-text {
	color: #000;
	font-size: 16px;
}
.home-choose-heading {
	color: #df172e;
	font-family: 'Ubuntu', sans-serif;
	font-size: 40px;
	font-weight: bold;
	margin: 0 0 25px;
	text-transform: none;
}
.home-choose-heading a, .home-choose-heading a:hover {
	color: #df172e;
}
.home-choose-details {
	color: #000;
	font-size: 14px;
}
.home-choose-details ul {
	float: left;
	list-style-type: none;
	margin: 20px 0 25px;
	padding: 0;
	width: 100%;
}
.home-choose-details ul li {
	background: rgba(0, 0, 0, 0) url("../images/li-bg.png") no-repeat scroll 0 4px;
	float: left;
	margin: 0 0 12px;
	padding: 0 0 0 24px;
	width: 50%;
}
.home-choose-image img {
	float: right;
}
.home-form-left {
	background: #df172e;
	min-height: 495px;
	padding: 30px 5px 0 25px;
}
.home-form-left-item {
	float: left;
	margin: 35px 0 25px;
	width: 100%;
}
.home-form-left-item-icon {
	float: left;
	margin: 7px 0 0;
	width: 17%;
}
.home-form-left-item-right {
	float: right;
	width: 81%;
	margin: 11px 0 0 5px;
}
.home-form-left-item:last-child .home-form-left-item-right {
	margin: 25px 0 0 5px;
}
.home-form-left-item-heading {
	color: #fff;
	font-family: 'Ubuntu', sans-serif;
	font-size: 18px;
	font-weight: bold;
	margin: 0 0 10px;
	text-transform: uppercase;
}
.home-form-left-item-heading a {
	color: #fff !important;
}
.home-form-left-item-heading img {
	display: inline-block;
	width: 65px;
	margin-top: -2px;
}
.home-form-left-item-details {
	color: #fff;
	font-size: 14px;
}
.home-form-image {
	background: rgba(0, 0, 0, 0) url("../images/hm-mid-image.jpg") no-repeat scroll -150px 0;
	height: 495px;
}
.home-form-right {
	background: #e6e6e6;
	min-height: 495px;
	padding: 35px 60px 5px;
}
.home-form-right-heading {
	color: #000;
	font-family: 'Ubuntu', sans-serif;
	font-size: 25px;
	font-weight: bold;
	margin: 0 0 15px;
	text-align: center;
	text-transform: uppercase;
}
.home-form-right-inner {
}
.hm-form {
	margin: 0 0 15px;
}
.hm-form input {
	border: none;
	border-radius: 0;
	color: #000;
	font-size: 14px;
	height: 50px;
	text-transform: uppercase;
	width: 100%;
}
.hm-form input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
 color: #000;
}
.hm-form input::-moz-placeholder { /* Firefox 19+ */
 color: #000;
}
.hm-form input:-ms-input-placeholder { /* IE 10+ */
 color: #000;
}
.hm-form input:-moz-placeholder { /* Firefox 18- */
 color: #000;
}
.hm-form select {
	-moz-appearance: none;
	-webkit-appearance: none;
	background: #fff url("../images/down-arrow.png") no-repeat scroll 96% 20px;
	border: none;
	border-radius: 0;
	color: #000;
	font-size: 14px;
	height: 50px;
	padding: 0 7px;
	text-transform: uppercase;
	width: 100%;
}
.hm-form-btn input {
	background: #00a651 !important;
	border-radius: 0 !important;
	font-size: 20px !important;
	height: 50px !important;
	width: 100% !important;
	-moz-transition: all 0.5s ease 0s;
	-ms-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.hm-form-btn input:hover {
	background: #df172e !important;
}
.hm-form input:focus {
	border: none !important;
}
.home-form-right-inner div.wpcf7-response-output {
	margin: 0 !important;
	padding: 0 !important;
	font-size: 13px !important;
}
.home-form-right-inner span.wpcf7-not-valid-tip {
	font-size: 12px !important;
}
.home-price {
	padding: 55px 0 110px;
}
.home-price-heading {
	color: #000;
	font-family: 'Ubuntu', sans-serif;
	font-size: 42px;
	font-weight: bold;
	margin: 0 0 45px;
	padding: 0 0 7px;
	position: relative;
	text-align: center;
	text-transform: uppercase;
}
.home-price-heading::before {
	background: #00a651;
	content: "";
	position: absolute;
	width: 46%;
	height: 1px;
	left: 27%;
	bottom: 0;
}
.home-price-heading::after {
	background: #ed1c24;
	border: 3px solid #fff;
	content: "";
	position: absolute;
	width: 23px;
	height: 18px;
	left: 0;
	bottom: -8px;
	right: 0;
	margin: 0 auto;
}
.home-price-inner {
}
#wonderplugincarousel-1 {
	max-width: 100% !important;
}
#wonderplugincarousel-1 .amazingcarousel-title::before {
	background: #ed1c24;
	content: "";
	position: absolute;
	left: 0;
	bottom: 0;
	width: 50px;
	height: 2px;
}
.small-text {
	color: #6f6f6f;
	font-size: 12px;
	font-weight: 400;
	margin: 12px 0 0;
}
.home-info {
	float: left;
	position: relative;
	width: 100%;
}
.home-info-image {
	padding: 0;
}
.home-info-right {
	background: #fdc400;
	color: #000;
	/*font-size: 23px;
	line-height: 28px;
	padding: 35px 9% 32px 40px;*/
	position: relative;
	font-size: 16px;
	line-height: 24px;
	padding: 15px 7% 16px 20px;
}
.home-info-right::before {
	border-bottom: 0 solid transparent;
	border-right: 55px solid #fdc400;
	border-top: 151px solid transparent;
	content: "";
	position: absolute;
	right: 100%;
	top: 0;
}
.home-blog-testimonial {
	background: rgba(0, 0, 0, 0) url("../images/hm-blog-testimonial-bg.jpg") no-repeat fixed 0 0;
	-moz-background-size: cover;
	-ms-background-size: cover;
	-o-background-size: cover;
	-webkit-background-size: cover;
	background-size: cover;
	/*padding: 45px 0 10px;*/
	padding: 45px 0 80px;
}
.home-blog {
	padding: 0;
}
.home-blog-text {
	color: #000;
	font-size: 16px;
}
.home-blog-heading {
	color: #df172e;
	font-family: 'Ubuntu', sans-serif;
	font-size: 30px;
	font-weight: bold;
	margin: 0 0 45px;
}
.home-testimonial-details {
	font-size: 20px;
	margin: 0 0 20px;
}
.home-testimonial-name {
	color: #00A651;
	font-size: 28px;
	font-weight: bold;
}
.home-blog-item {
	margin: 0 0 30px;
}
.home-blog-item-image {
	height: 195px;
	margin: 0 0 10px;
	overflow: hidden;
}
.home-blog-item-image img {
	width: 100%;
}
.home-blog-item-heading {
	color: #df172e;
	font-family: 'Ubuntu', sans-serif;
	font-size: 18px;
	font-weight: bold;
	line-height: 20px;
	margin: 0 0 10px;
	text-transform: uppercase;
}
.home-blog-item-heading a {
	color: #df172e;
	text-decoration: none;
	-moz-transition: all 0.5s ease 0s;
	-ms-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.home-blog-item-heading a:hover {
	color: #00a651;
}
.home-blog-item-date {
	color: #000;
	font-size: 13px;
	font-weight: bold;
	margin: 0 0 10px;
}
.home-blog-item-date img {
	margin: 0 2px 0 0;
}
.home-blog-item-details {
	color: #000;
	font-size: 13px;
}
.home-testimonial {
	/*padding: 0;*/
	text-align: center;
}
.home-testimonial-inner {
}
.home-testimonial-inner .stars {
	margin: 20px 0 0;
}
.home-location {
	background: rgba(0, 0, 0, 0) url("../images/hm-location-bg.jpg") no-repeat fixed 0 0;
	-moz-background-size: cover;
	-ms-background-size: cover;
	-o-background-size: cover;
	-webkit-background-size: cover;
	background-size: cover;
	padding: 35px 0 50px;
}
.home-location-heading {
	color: #fff;
	font-family: 'Ubuntu', sans-serif;
	font-size: 30px;
	font-weight: bold;
	margin: 0 0 80px;
	padding: 0 0 15px;
	text-align: center;
	text-transform: uppercase;
}
.home-location-heading::before {
	background: #00a651;
	content: "";
	position: absolute;
	width: 22%;
	height: 1px;
	left: 39%;
	bottom: 0;
}
.home-location-heading::after {
	background: #ed1c24;
	border: 3px solid #000;
	content: "";
	position: absolute;
	width: 23px;
	height: 18px;
	left: 0;
	bottom: -8px;
	right: 0;
	margin: 0 auto;
}
.home-location-item {
	margin: 20px 0 30px;
	position: relative;
	height: 250px;
}
.home-location-item-inner {
	border: 3px solid #004c25;
	float: left;
	min-height: 240px;
	padding: 20px 7px 5px;
	position: relative;
	width: 100%;
}
.home-location-item-inner::before {
	background: rgba(0, 0, 0, 0) url("../images/arrow.png") no-repeat scroll center top;
	content: "";
	position: absolute;
	width: 100%;
	height: 17px;
	top: -3px;
	left: 0;
}
.home-location-item-icon {
	position: absolute;
	top: -46px;
	left: 0;
	right: 0;
	margin: 0 auto;
	width: 39px;
}
.home-location-item-heading {
	color: #fff;
	font-size: 22px;
	margin: 0 0 5px;
	padding: 5px 0;
	position: relative;
	text-align: center;
}
.home-location-item-heading a {
	color: #fff !important;
}
.home-location-item-heading::before {
	border-top: 1px solid #252525;
	content: "";
	position: absolute;
	width: 185px;
	height: 1px;
	top: 0;
	left: 0;
	right: 0;
	margin: 0 auto;
}
.home-location-item-heading::after {
	border-bottom: 1px solid #252525;
	content: "";
	position: absolute;
	width: 185px;
	height: 1px;
	bottom: 0;
	left: 0;
	right: 0;
	margin: 0 auto;
}
.home-location-item-details {
	color: #fff;
	font-size: 14px;
}
.home-location-item-details ul {
	float: left;
	list-style-type: none;
	margin: 0;
	padding: 0;
	width: 50%;
}
.home-location-item-details ul li {
	background: rgba(0, 0, 0, 0) url("../images/dot-bg.png") no-repeat scroll 0 9px;
	margin: 0 0 2px;
	padding: 0 0 0 10px;
}
.home-location-item-details ul li a {
	color: #fff !important;
}
.home-other-location {
	margin: 0 0 35px;
}
.home-other-location-heading {
	color: #fff;
	font-family: 'Ubuntu', sans-serif;
	font-size: 30px;
	font-weight: bold;
	margin: 0 0 20px;
	text-align: center;
}
.home-other-location-details {
	background: #fff200;
	/*color: #000;*/
	font-size: 22px;
	padding: 30px 0;
	text-align: center;
	color: #ed1c24;
	font-weight: bold;
}
.home-other-location-details a, .home-other-location-details a:hover {
	color: #ed1c24;
}
.home-other-location-details ul {
	margin: 0;
	padding: 0;
}
.home-other-location-details ul li {
	background: rgba(0, 0, 0, 0) url("../images/black-dot.png") no-repeat scroll 3px 15px;
	display: inline-block;
	padding: 0 13px;
}
.footer-top {
	background: #232323;
	padding: 25px 0 0;
}
.footer-item {
	margin: 0 0 20px;
}
.footer-logo {
	margin: 0 0 20px;
}
.footer-logo img {
	width: 51%;
}
.footer-social {
}
.footer-social ul {
	margin: 0;
	padding: 0;
}
.footer-social ul li {
	display: inline-block;
	margin: 0 7px 0 0;
}
.footer-social ul li .fa {
	background: #afafaf;
	border-radius: 50px;
	color: #232323;
	font-size: 24px;
	height: 40px;
	line-height: 40px;
	text-align: center;
	width: 40px;
	-moz-transition: all 0.5s ease 0s;
	-ms-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.footer-social ul li .fa:hover {
	background: #fff;
	color: #000;
}
.footer-item-heading {
	color: #fff;
	font-family: 'Ubuntu', sans-serif;
	font-size: 24px;
	margin: 10px 0 15px;
	float: left;
	width: 100%;
}
.footer-contact {
}
.footer-contact ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.footer-contact ul li {
	color: #fff;
	font-size: 15px;
	line-height: 32px;
	margin: 0 0 8px;
}
.footer-contact ul li .fa {
	background: #00a651;
	border-radius: 5px;
	color: #fff;
	float: left;
	font-size: 20px;
	margin: 0 10px 0 0;
	width: 32px;
	height: 32px;
	text-align: center;
	line-height: 32px;
}
.footer-contact ul li a {
	color: #fff;
	text-decoration: none;
	-moz-transition: all 0.5s ease 0s;
	-ms-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.footer-contact ul li a:hover {
	color: #00a651;
}
.footer-menu {
	float: left;
	width: 100%;
}
.footer-menu ul {
	float: left;
	margin: 0;
	padding: 0;
	width: 100%;
}
.footer-menu ul li {
	display: inline-block;
	margin: 0 0 2px;
	width: 49%;
}
.footer-menu ul li a {
	color: #fff;
	font-size: 14px;
	text-decoration: none;
	-moz-transition: all 0.5s ease 0s;
	-ms-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.footer-menu ul li a:hover {
	color: #00a651;
}
.footer-bottom {
	background: #000;
	padding: 25px 0;
}
.copyright {
	color: #fff;
	font-size: 17px;
	text-align: center;
}
.copyright a {
	color: #fff;
	text-decoration: none;
	-moz-transition: all 0.5s ease 0s;
	-ms-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.copyright a:hover {
	color: #00a651;
}
.page .entry-title {
	position: absolute;
	top: 430px;
	left: 7.8%;
}
.inner-banner {
	margin: 0 0 5%;
	position: relative;
}
.inner-banner img {
	width: 100%;
}
.page-id-49 .entry-title {
	display: none;
}
.thankyou-content {
	font-size: 24px;
	font-weight: bold;
}
.thankyou-image {
	margin: 0 0 15px;
}
.thankyou-btn a {
	background: #00a651 none repeat scroll 0 0;
	border-radius: 50px;
	color: #fff;
	display: inline-block;
	font-size: 20px;
	font-weight: 500;
	padding: 20px 55px 18px;
	text-decoration: none;
	text-transform: uppercase;
	-moz-transition: all 0.5s ease 0s;
	-ms-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.thankyou-btn a:hover {
	background: #df172e none repeat scroll 0 0;
	color: #fff;
}
.blog-page-title {
	position: absolute;
	top: 430px;
	left: 12.8%;
	font-size: 33px;
	font-weight: 600;
	line-height: 1.0909090909;
	margin: 0 0 12px 0;
	text-transform: none;
	font-family: 'Ubuntu', sans-serif;
	color: #df172e;
}
.category .archive-header, .archive .page-header {
	max-width: 85% !important;
	padding: 0 !important;
	margin-bottom: 20px !important;
	border-bottom: none !important;
}
.blog a.more-link, .blog a.more-link:hover, .category a.more-link, .category a.more-link:hover, .archive a.more-link, .archive a.more-link:hover {
	color: #df172e;
}
.single-post .post-navigation {
	max-width: 85%;
}
.price-item {
	border-bottom: 1px solid #ccc;
	float: left;
	width: 100%;
	padding: 15px 0 28px;
	position: relative;
	margin: 0 0 15px;
}
.price-item-left {
	float: left;
	color: #000;
	font-size: 15px;
	font-weight: bold;
	line-height: 35px;
	width: 82%;
}
.price-item-price {
	float: right;
	color: #df172e;
	font-size: 22px;
	font-weight: bold;
}
.price-item-price img {
	float: left;
	margin: 3px 8px 8px 0;
}
.price-item .small-text {
	position: absolute;
	bottom: 4px;
	margin: 0;
	line-height: 13px;
}
.inner-content {
	color: #000;
	margin: 0 0 25px;
	text-align: justify;
}
.inner-content-heading {
	color: #00a651;
	font-size: 22px;
	font-weight: bold;
	margin: 0 0 15px;
	text-align: left;
}
.route-left {
	padding: 0 0 0 15px;
}
.route-left img {
	border: 1px solid #ccc;
	float: right;
}
.route-right {
	padding: 0 15px 0 0;
}
.route-right img {
	border: 1px solid #ccc;
}
.page-id-82 .entry-title, .page-id-84 .entry-title, .page-id-171 .entry-title {
	text-align: center;
	width: 84%;
}
.image-right img {
	border: 1px solid #333;
}
.inner-content ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.inner-content ul li {
	margin: 0 0 5px;
	padding: 0 0 0 15px;
	position: relative;
}
.full-li-location li {
	display: inline-block;
	margin: 0 0 15px !important;
	font-size: 18px;
	padding: 0 !important;
	width: 33%;
}
.full-li-location li a, .full-li-location li a:hover {
	color: #000;
	font-weight: bold;
}
.inner-content table tr td {
	font-size: 18px;
	font-weight: 500;
}
.inner-content table, .inner-content td, .inner-content th {
	border: 1px solid rgba(0,0,0,.2);
}
.inner-content table tr td a, .inner-content table tr td a:hover {
	color: #0000ff;
}
.help-links li {
	display: inline-block;
	margin: 0 0 15px !important;
	font-size: 18px;
	padding: 0 !important;
	width: 100%;
}
.help-links li a {
	color: #000;
	font-weight: bold;
}
.help-links li a:hover {
	color: #ED1C24;
	font-weight: bold;
}
.inner-content-heading img {
	display: inline-block;
	margin-left: 20px;
}
.contact-left, .contact-right {
	margin: 0 0 35px;
}
.contact-form {
	margin: 0 0 15px;
	padding: 0 15px 0 0;
}
.contact-form input {
	border: 1px solid #bbb;
	border-radius: 0;
	color: #000;
	font-size: 18px;
	height: 50px;
	padding: 0 15px;
	width: 100%;
}
.contact-form textarea {
	border: 1px solid #bbb;
	border-radius: 0;
	color: #000;
	font-size: 18px;
	height: 120px;
	padding: 7px 15px;
	width: 100%;
}
.contact-form-btn input {
	background: #00a651 !important;
	border-radius: 0 !important;
	color: #fff !important;
	font-size: 20px !important;
	padding: 16px 46px 14px !important;
	-moz-transition: all 0.5s ease 0s;
	-ms-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.contact-form-btn input:hover {
	background: #df172e !important;
	color: #fff !important;
}
.contact-info {
	float: left;
	width: 100%;
	margin: 0 0 25px;
}
.contact-info-image {
	float: left;
	width: 40px;
	margin: 7px 15px 10px 0;
}
.contact-info-heading {
	color: #333;
	font-size: 18px;
	font-weight: bold;
}
.contact-info-details {
	color: #000;
	font-size: 17px;
}
.contact-info-details a {
	color: #000;
	-moz-transition: all 0.5s ease 0s;
	-ms-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.contact-info-details a:hover {
	color: #00a651;
}
.page-id-15 .entry-title {
	left: 8%;
	text-align: center;
	width: 84%;
}
.testimonial-item {
	margin: 35px 0 25px;
}
.testimonial-item-inner {
	position: relative;
	border: 3px solid #df172e;
	padding: 25px 15px 25px;
	text-align: center;
}
.testimonial-item-comma {
	background: #df172e;
	border-radius: 50%;
	width: 100px;
	height: 100px;
	padding: 15px;
	border: 3px solid #fff;
	margin: -73px auto 15px;
}
.testimonial-item-details {
	color: #333;
	font-size: 16px;
	margin: 0 0 15px;
	height: 170px;
}
.testimonial-item-name {
	color: #00a651;
	font-family: 'Ubuntu', sans-serif;
	font-size: 26px;
	font-weight: bold;
}
.red-text {
	color: #ed1c24;
}
.green-text {
	color: #00A651;
}
.error404 #content {
	margin: 0 0 55px !important;
}
.error-page-title {
	font-size: 33px;
	font-weight: 600;
	line-height: 1.0909090909;
	margin: 0 0 12px 0;
	text-transform: none;
	font-family: 'Ubuntu', sans-serif;
	color: #df172e;
	text-align: center;
	width: 100%;
	position: absolute;
	top: 430px;
}
.error404 .thankyou-btn {
	margin: 35px 0 0;
}
.thankyou-image img {
	margin: 0 auto;
}
.page-id-167 .entry-title, .page-id-112 .entry-title, .page-id-114 .entry-title, .page-id-116 .entry-title, .page-id-120 .entry-title {
	color: #00a651;
}
.half-li {
	float: left;
	width: 50%;
}
.contact-bottom-info-inner {
	background: #ED1C24;
	color: #FFF200;
	display: inline-block;
	font-size: 20px;
	font-weight: bold;
	padding: 10px 20px;
}
.price-page-button {
	margin: 0 0 25px;
}
.price-page-button a {
	background: #ED1C24;
	color: #fff;
	display: inline-block;
	font-size: 26px;
	font-weight: bold;
	padding: 10px 20px;
	-moz-transition: all 0.5s ease 0s;
	-ms-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.price-page-button a:hover {
	background: #00a651;
	color: #fff;
}
.footer-greview {
	width: 75%;
	font-size: 14px;
	line-height: 17px;
}
.footer-greview a {
	color: #fff;
}
.footer-greview a:hover {
	color: #FFF200;
}
.footer-greview img {
	float: left;
	width: 18%;
	margin: 7px 15px 10px 0;
}
.footer-greview .fa-star {
	color: #e7711b;
}
a.page-button {
	background: #df172e;
	color: #fff;
	display: inline-block;
	font-size: 18px;
	padding: 5px 15px;
	-moz-transition: all 0.5s ease 0s;
	-ms-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
a.page-button:hover {
	background: #00a651;
	color: #fff;
}
.margintop55 {
	margin-top: 55px;
}
.video-item {
	margin: 0 0 30px;
}
.video-item p, .video-item iframe {
	margin: 0;
}

@media only screen and (max-width : 320px) {
header.sticky {
	box-shadow: none;
	position: static;
}
.logo, .sticky .logo {
	width: 100%;
	margin: 5px 0;
}
.logo img {
	width: 50%;
}
.header-right {
	float: left;
	width: 100%;
}
.top-social, .sticky .top-social {
	margin: 8px 0 0;
}
.top-contact {
	margin-left: 0;
	width: 78%;
}
.top-contact ul li, .sticky .top-contact ul li {
	padding: 5px 0;
}
.menu {
	float: left;
	width: 100%;
}
.menu::before, .menu::after {
	display: none;
}
.menu-toggle {
	margin: -125px 5px 0 0 !important;
}
.ms-slide-info {
	top: 15px;
	left: 7%;
	width: 86% !important;
}
.banner-heading {
	font-size: 16px;
	line-height: 20px;
}
.banner-details {
	font-size: 12px;
}
.banner .ms-nav-prev {
	width: 23px !important;
	background-position: -84px -6px !important;
	height: 24px !important;
	background-size: 55px !important;
	top: 55% !important;
}
.banner .ms-nav-next {
	width: 23px !important;
	background-position: -23px -115px !important;
	height: 24px !important;
	background-size: 55px !important;
	top: 55% !important;
}
.home-about {
	padding: 30px 0 50px;
}
.home-about-left {
	padding: 0 15px 0 50px;
}
.home-about-left::before {
	top: 0;
	left: 5px;
}
.home-about-left::after {
	top: 35px;
	left: 24px;
}
.home-about-image::after {
	width: 10px;
	height: 30px;
	left: 3px;
	top: 40px;
}
.home-about-image::before {
	width: 285px;
	height: 190px;
	left: 6px;
	top: 20px;
}
.home-are-you-details {
	font-size: 20px;
	width: 95%;
}
.home-choose {
	text-align: center;
}
.home-choose-left {
	margin: 25px 0 0;
}
.home-form-left {
	min-height: 290px;
	padding: 30px 15px;
}
.home-form-left-item {
	margin: 0 0 5px;
}
.home-form-left-item-right {
	margin: 1px 0 0 5px;
}
.home-form-left-item:last-child .home-form-left-item-right {
	margin: 4px 0 0 5px;
}
.home-form-right {
	min-height: 440px;
	padding: 35px 20px 5px;
}
.home-price {
	padding: 35px 0 110px;
}
.home-price-heading {
	font-size: 30px;
}
.home-location {
	padding: 35px 0 0;
}
.home-location-item {
	margin: 20px 0 40px;
}
.home-other-location-heading {
	font-size: 22px;
}
.home-other-location-details {
	font-size: 18px;
	padding: 20px 0;
}
.footer-item {
	float: left;
	width: 100%;
}
.footer-logo {
	margin: 0;
	float: left;
}
.footer-logo img {
	width: 80%;
}
.footer-social {
	float: left;
	margin: 13px 0 0;
}
.inner-banner {
	margin: 0 0 20%;
}
.page .entry-title {
	top: 110px;
	left: 4%;
	font-size: 22px;
}
.full-li-location li {
	font-size: 16px;
	width: 100%;
	text-align: left;
}
.price-item-left {
	line-height: 25px;
	width: 80%;
	text-align: left;
}
.inner-content-table {
	overflow: scroll;
}
.inner-content table tr td {
	font-size: 16px;
}
.page-id-82 .entry-title, .page-id-84 .entry-title, .page-id-171 .entry-title {
	width: 92%;
}
.page-id-82 .inner-banner {
	margin: 0 0 22%;
}
.route-left, .route-right {
	padding: 0 15px;
}
.page-id-15 .entry-title {
	width: 92%;
}
.testimonial-item {
	margin: 35px 0 60px;
}
.testimonial-item-details {
	height: auto;
}
.help-links li {
	font-size: 16px;
	text-align: left;
}
.page-id-17 .inner-content-heading {
	font-size: 20px;
}
.error-page-title {
	top: 115px;
}
.footer-greview {
	width: 85%;
	float: left;
	margin-top: 25px;
}
.margintop55 {
	margin-top: 15px;
}
}

@media only screen and (min-width : 321px) and (max-width : 480px) {
header.sticky {
	box-shadow: none;
	position: static;
}
.logo, .sticky .logo {
	width: 100%;
	margin: 5px 0;
}
.logo img {
	width: 50%;
}
.header-right {
	float: left;
	width: 100%;
}
.top-social, .sticky .top-social {
	margin: 8px 0 0;
}
.top-contact {
	margin-left: 0;
	width: 78%;
}
.top-contact ul li, .sticky .top-contact ul li {
	padding: 5px 0;
}
.menu {
	float: left;
	width: 100%;
}
.menu::before, .menu::after {
	display: none;
}
.menu-toggle {
	margin: -125px 5px 0 0 !important;
}
.ms-slide-info {
	top: 15px;
	left: 7%;
	width: 86% !important;
}
.banner-heading {
	font-size: 16px;
	line-height: 20px;
}
.banner-details {
	font-size: 12px;
}
.banner .ms-nav-prev {
	width: 23px !important;
	background-position: -84px -6px !important;
	height: 24px !important;
	background-size: 55px !important;
	top: 55% !important;
}
.banner .ms-nav-next {
	width: 23px !important;
	background-position: -23px -115px !important;
	height: 24px !important;
	background-size: 55px !important;
	top: 55% !important;
}
.home-about {
	padding: 30px 0 50px;
}
.home-about-left {
	padding: 0 15px 0 50px;
}
.home-about-left::before {
	top: 0;
	left: 5px;
}
.home-about-left::after {
	top: 35px;
	left: 24px;
}
.home-about-image::after {
	width: 10px;
	height: 30px;
	left: 3px;
	top: 40px;
}
.home-about-image::before {
	width: 325px;
	height: 215px;
	left: 6px;
	top: 20px;
}
.home-are-you-details {
	font-size: 20px;
	width: 95%;
}
.home-choose {
	text-align: center;
}
.home-choose-left {
	margin: 25px 0 0;
}
.home-form-left {
	min-height: 290px;
	padding: 30px 15px;
}
.home-form-left-item {
	margin: 0 0 5px;
}
.home-form-left-item-right {
	margin: 1px 0 0 5px;
}
.home-form-left-item:last-child .home-form-left-item-right {
	margin: 4px 0 0 5px;
}
.home-form-right {
	min-height: 440px;
	padding: 35px 20px 5px;
}
.home-price {
	padding: 35px 0 110px;
}
.home-price-heading {
	font-size: 30px;
}
.home-location {
	padding: 35px 0 0;
}
.home-location-item {
	margin: 20px 0 40px;
}
.home-other-location-heading {
	font-size: 22px;
}
.home-other-location-details {
	font-size: 18px;
	padding: 20px 0;
}
.footer-item {
	float: left;
	width: 100%;
}
.footer-logo {
	margin: 0;
	float: left;
}
.footer-logo img {
	width: 80%;
}
.footer-social {
	float: left;
	margin: 13px 0 0;
}
.inner-banner {
	margin: 0 0 20%;
}
.page .entry-title {
	top: 115px;
	left: 4%;
	font-size: 22px;
}
.full-li-location li {
	font-size: 16px;
	width: 100%;
	text-align: left;
}
.price-item-left {
	line-height: 25px;
	width: 80%;
	text-align: left;
}
.inner-content-table {
	overflow: scroll;
}
.inner-content table tr td {
	font-size: 16px;
}
.page-id-82 .entry-title, .page-id-84 .entry-title, .page-id-171 .entry-title {
	width: 92%;
}
.page-id-82 .inner-banner {
	margin: 0 0 22%;
}
.route-left, .route-right {
	padding: 0 15px;
}
.page-id-15 .entry-title {
	width: 92%;
}
.testimonial-item {
	margin: 35px 0 60px;
}
.testimonial-item-details {
	height: auto;
}
.help-links li {
	font-size: 16px;
	text-align: left;
}
.page-id-17 .inner-content-heading {
	font-size: 20px;
}
.error-page-title {
	top: 115px;
}
.footer-greview {
	width: 85%;
	float: left;
	margin-top: 25px;
}
.margintop55 {
	margin-top: 0;
}
}

@media only screen and (min-device-width : 375px) and (max-device-width : 667px) and (orientation : portrait) {
.menu-toggle {
	margin: -135px 5px 0 0 !important;
}
.ms-slide-info {
	top: 20px;
}
.banner-heading {
	font-size: 18px;
	line-height: 22px;
}
.banner-details {
	font-size: 14px;
}
.home-about-image::before {
	width: 340px;
	height: 225px;
}
.page .entry-title {
	top: 125px;
	font-size: 24px;
}
.inner-banner {
	margin: 0 0 17%;
}
.error-page-title {
	top: 135px;
}
.margintop55 {
	margin-top: 15px;
}
}

@media only screen and (min-device-width : 414px) and (max-device-width : 736px) and (orientation : portrait) {
.menu-toggle {
	margin: -140px 5px 0 0 !important;
}
.ms-slide-info {
	top: 20px;
}
.banner-heading {
	font-size: 20px;
	line-height: 24px;
}
.banner-details {
	font-size: 16px;
}
.home-about-image::before {
	width: 382px;
	height: 252px;
}
.page .entry-title {
	top: 135px;
	font-size: 24px;
}
.inner-banner {
	margin: 0 0 15%;
}
.error-page-title {
	top: 140px;
}
.margintop55 {
	margin-top: 15px;
}
}

@media only screen and (min-width : 481px) and (max-width : 767px) {
header.sticky {
	box-shadow: none;
	position: static;
}
.logo, .sticky .logo {
	float: left;
	width: 25%;
	margin: 5px 0;
}
.logo img {
	width: 100%;
}
.header-right {
	float: left;
	width: 100%;
}
.top-social, .sticky .top-social {
	margin: -53px 43px 0 0;
	position: relative;
}
.top-contact {
	margin: -49px 0 0 150px;
	width: 78%;
}
.top-contact ul li, .sticky .top-contact ul li {
	padding: 5px 10px;
}
.menu {
	float: left;
	width: 100%;
}
.menu::before, .menu::after {
	display: none;
}
.menu-toggle {
	margin: -54px -13px 0 0 !important;
}
.ms-slide-info {
	top: 60px;
	left: 7%;
	width: 86% !important;
}
.banner-heading {
	font-size: 30px;
	line-height: 38px;
}
.banner .ms-nav-prev {
	width: 34px !important;
	background-position: -84px -6px !important;
	height: 27px !important;
	background-size: 60px !important;
	top: 55% !important;
}
.banner .ms-nav-next {
	width: 34px !important;
	background-position: -24px -124px !important;
	height: 27px !important;
	background-size: 60px !important;
	top: 55% !important;
}
.home-about {
	padding: 30px 0 50px;
}
.home-about-left {
	padding: 0 15px 0 50px;
}
.home-about-left::before {
	top: 0;
	left: 5px;
}
.home-about-left::after {
	top: 35px;
	left: 24px;
}
.home-about-image::after {
	left: 52px;
	top: 70px;
}
.home-about-image::before {
	width: 535px;
	height: 370px;
	left: 65px;
	top: 20px;
}
.home-are-you-details {
	font-size: 22px;
	width: 95%;
}
.home-choose {
	text-align: center;
}
.home-choose-left {
	margin: 25px 0 0;
}
.home-form-left {
	min-height: 320px;
	padding: 30px 15px;
}
.home-form-left-item {
	margin: 0 0 5px;
}
.home-form-left-item-right {
	margin: 3px 0 0 5px;
	width: 85%;
}
.home-form-left-item-icon {
	width: 14%;
}
.home-form-left-item:last-child .home-form-left-item-right {
	margin: 20px 0 0 5px;
}
.home-form-left-item-heading {
	font-size: 24px;
}
.home-form-image {
	background: rgba(0, 0, 0, 0) url("../images/hm-mid-image.jpg") no-repeat scroll -60px 0;
}
.home-form-right {
	min-height: 440px;
	padding: 35px 20px 5px;
}
.home-price {
	padding: 35px 0 110px;
}
.home-price-heading {
	font-size: 30px;
}
.home-location {
	padding: 35px 0 0;
}
.home-location-item {
	margin: 20px 0 40px;
	float: left;
	width: 50%;
}
.home-other-location {
	float: left;
	width: 50%;
}
.home-other-location-heading {
	font-size: 22px;
}
.home-other-location-details {
	font-size: 18px;
	padding: 20px 0;
}
.footer-item {
	float: left;
	width: 100%;
}
.footer-item:nth-child(2), .footer-item:nth-child(3) {
	width: 50%;
	float: left;
}
.footer-logo {
	margin: 0;
	float: left;
}
.footer-logo img {
	width: 80%;
}
.footer-social {
	float: left;
	margin: 13px 0 0;
}
.inner-banner {
	margin: 0 0 11%;
}
.page .entry-title {
	top: 205px;
	left: 3%;
	font-size: 28px;
}
.full-li-location li {
	width: 100%;
	text-align: left;
}
.price-item-left {
	line-height: 25px;
	width: 80%;
	text-align: left;
}
.inner-content-table {
	overflow: scroll;
}
.inner-content table tr td {
	font-size: 16px;
}
.page-id-82 .entry-title, .page-id-84 .entry-title, .page-id-171 .entry-title {
	width: 94%;
}
.page-id-82 .inner-banner {
	margin: 0 0 10%;
}
.route-left, .route-right {
	padding: 0 15px;
	width: 65%;
	margin: 0 auto;
}
.page-id-15 .entry-title {
	width: 92%;
}
.testimonial-item {
	margin: 35px 0 60px;
}
.testimonial-item-details {
	height: auto;
}
.help-links li {
	font-size: 16px;
	text-align: left;
}
.page-id-17 .inner-content-heading {
	font-size: 20px;
}
.error-page-title {
	top: 210px;
}
.footer-greview {
	width: 40%;
	float: left;
}
.margintop55 {
	margin-top: 15px;
}
}

@media only screen and (min-width : 768px) and (max-width : 1024px) and (orientation : portrait) {
header.sticky {
	box-shadow: none;
	position: static;
}
.logo, .sticky .logo {
	width: 25%;
	margin: 15px 0 10px;
}
.top-social, .sticky .top-social {
	margin: -72px 100px 0 0;
}
.top-contact {
	margin: -75px 0 0 175px;
}
.top-contact ul li, .sticky .top-contact ul li {
	padding: 20px 15px;
}
.menu {
	float: left;
	width: 100%;
}
.menu::before, .menu::after {
	display: none;
}
.menu-toggle {
	margin: -69px 0 0 !important;
}
.ms-slide-info {
	top: 65px;
	left: 8%;
	width: 84% !important;
}
.banner-heading {
	font-size: 35px;
	line-height: 50px;
}
.home-about {
	padding: 60px 0 30px;
}
.home-about-left::before {
	top: -30px;
}
.home-about-left::after {
	top: 0;
}
.home-about-image::before {
	width: 345px;
	height: 235px;
	left: -5px;
}
.home-about-image::after {
	left: -18px;
}
.home-are-you-details {
	font-size: 24px;
	width: 80%;
}
.home-choose-left {
	margin: 25px 0 0;
}
.home-form-left {
	min-height: 475px;
	padding: 30px 125px;
}
.home-form-left-item {
	margin: 35px 0 5px;
}
.home-form-left-item-right {
	margin: 1px 0 0 5px;
}
.home-form-left-item:last-child .home-form-left-item-right {
	margin: 25px 0 0 5px;
}
.home-form-left-item-heading {
	font-size: 26px;
}
.home-info-image img {
	width: 100%;
}
.home-other-location-heading {
	font-size: 28px;
}
.footer-logo img {
	width: 100%;
}
.page .entry-title {
	top: 245px;
	left: 3%;
	font-size: 30px;
}
.inner-banner {
	margin: 0 0 7%;
}
.full-li-location li {
	width: 49%;
}
.route-left, .route-right {
	height: 490px;
	overflow: hidden;
}
.route-left img, .route-right img {
	height: 100%;
	width: 100%;
}
.page-id-82 .entry-title, .page-id-84 .entry-title, .page-id-171 .entry-title {
	width: 94%;
}
.page #content {
	min-height: 600px;
}
.error-page-title {
	top: 250px;
}
.footer-greview {
	width: 100%;
	margin-top: 5px;
}
.footer-greview img {
	width: 25%;
	margin: 7px 5px 50px 0;
}
.footer-contact .half-li {
	float: none;
	width: 100%;
}
.margintop55 {
	margin-top: 0;
}
}

@media only screen and (min-width : 768px) and (max-width : 1024px) and (orientation : landscape) {
.logo {
	margin: 20px 0 10px;
}
.sticky .logo {
	width: 20%;
	margin: 30px 0 10px;
}
.header-right {
	width: 72%;
}
.ms-slide-info {
	top: 150px;
	width: 55% !important;
}
.banner-heading {
	font-size: 32px;
	line-height: 46px;
}
.home-about-image::before {
	width: 455px;
	height: 315px;
	left: -10px;
}
.home-about-image::after {
	left: -22px;
}
.home-choose-left {
	margin: 60px 0 0;
}
.home-form-right {
	padding: 35px 40px 5px;
}
.home-info-image {
	height: 151px;
}
.home-info-image img {
	height: 100%;
}
.home-info-right {
	font-size: 14px;
	line-height: 20px;
	padding: 5px 4% 6px 10px;
}
.home-location {
	padding: 35px 0 0;
}
.home-location-item {
	height: 270px;
	padding: 0 7px;
}
.home-location-item-inner {
	min-height: 259px;
}
.page .entry-title {
	top: 326px;
	left: 4%;
}
.full-li-location li {
	width: 49%;
}
.price-item-left {
	font-size: 12px;
}
.price-item-price {
	font-size: 19px;
}
.page-id-82 .entry-title, .page-id-84 .entry-title, .page-id-171 .entry-title {
	width: 92%;
}
.route-right, .route-left {
	height: 535px;
	overflow: hidden;
}
.route-right img, .route-left img {
	width: 100%;
	height: 100% !important;
}
.page-id-15 .entry-title {
	width: 92%;
}
.testimonial-item {
	margin: 55px 0 15px;
}
.testimonial-item-details {
	height: 215px;
}
.testimonial-item-name {
	font-size: 22px;
}
.error-page-title {
	top: 325px;
}
.footer-greview {
	width: 95%;
}
.margintop55 {
	margin-top: 30px;
}
}

@media screen and (min-width: 1424px) {
.menu::after {
	width: 143px;
	right: -142px;
}
.ms-slide-info {
	top: 215px;
	left: 10%;
	width: 50% !important;
}
.home-form-left {
	padding: 30px 5px 0 45px;
}
.home-form-right {
	padding: 35px 70px 5px;
}
.home-info-image img {
	width: 100%;
}
.home-info-right {
	padding: 8px 10% 8px 20px;
}
.home-info-right::before {
	border-top: 160px solid transparent;
}
.page .entry-title {
	top: 455px;
	left: 10%;
}
.page-id-82 .entry-title, .page-id-84 .entry-title, .page-id-171 .entry-title, .page-id-15 .entry-title {
	width: 80%;
}
.error-page-title {
	top: 460px;
}
}

@media screen and (min-width: 1624px) {
.menu::after {
	width: 244px;
	right: -242px;
}
.ms-slide-info {
	top: 240px;
	left: 15%;
	width: 44% !important;
}
.home-form-left {
	padding: 30px 5px 0 65px;
}
.home-form-right {
	padding: 35px 80px 5px;
}
.home-info-image img {
	width: 100%;
}
.home-info-right {
	padding: 19px 15% 19px 20px;
}
.home-info-right::before {
	border-top: 182px solid transparent;
}
.page .entry-title {
	top: 525px;
	left: 15%;
}
.page-id-82 .entry-title, .page-id-84 .entry-title, .page-id-171 .entry-title, .page-id-15 .entry-title {
	width: 70%;
}
.error-page-title {
	top: 530px;
}
}

@media screen and (min-width: 1920px) {
.menu::after {
	width: 392px;
	right: -390px;
}
.ms-slide-info {
	top: 290px;
	left: 20%;
	width: 37% !important;
}
.home-form-image {
	background: rgba(0, 0, 0, 0) url("../images/hm-mid-image.jpg") no-repeat scroll -60px 0;
}
.home-form-left {
	padding: 30px 5px 0 105px;
}
.home-form-right {
	padding: 35px 150px 5px 80px;
}
.home-info-image img {
	width: 100%;
}
.home-info-right {
	padding: 36px 20% 35px 20px;
}
.home-info-right::before {
	border-top: 215px solid transparent;
}
.page .entry-title {
	top: 610px;
	left: 20.2%;
}
.inner-banner {
	margin: 0 0 4%;
}
.page-id-82 .entry-title, .page-id-84 .entry-title, .page-id-171 .entry-title, .page-id-15 .entry-title {
	width: 60%;
}
.error-page-title {
	top: 615px;
}
}

@media screen and (min-width: 2048px) {
.menu::after {
	width: 456px;
	right: -454px;
}
.ms-slide-info {
	top: 320px;
	left: 22%;
	width: 34% !important;
}
.home-form-image {
	background: rgba(0, 0, 0, 0) url("../images/hm-mid-image.jpg") no-repeat scroll -60px 0;
}
.home-form-left {
	padding: 30px 5px 0 155px;
}
.home-form-right {
	padding: 35px 200px 5px 80px;
}
.home-info-image img {
	width: 100%;
}
.home-info-right {
	padding: 43px 22% 42px 20px;
}
.home-info-right::before {
	border-top: 229px solid transparent;
}
.page .entry-title {
	top: 660px;
	left: 22.2%;
}
.inner-banner {
	margin: 0 0 4%;
}
.page-id-82 .entry-title, .page-id-84 .entry-title, .page-id-171 .entry-title, .page-id-15 .entry-title {
	width: 56%;
}
.error-page-title {
	top: 660px;
}
}

@media screen and (min-width: 2550px) {
.menu::after {
	width: 707px;
	right: -705px;
}
.ms-slide-info {
	top: 445px;
	left: 27.6%;
	width: 28% !important;
}
.home-form-image {
	background: rgba(0, 0, 0, 0) url("../images/hm-mid-image.jpg") no-repeat scroll 0 0 / 100%;
}
.home-form-left {
	padding: 30px 5px 0 375px;
}
.home-form-right {
	padding: 35px 350px 5px 80px;
}
.home-info-image img {
	width: 100%;
}
.home-info-right {
	padding: 71px 28% 71px 20px;
}
.home-info-right::before {
	border-top: 286px solid transparent;
}
.page .entry-title {
	top: 805px;
	left: 27.2%;
}
.inner-banner {
	margin: 0 0 3%;
}
.page-id-82 .entry-title, .page-id-84 .entry-title, .page-id-171 .entry-title, .page-id-15 .entry-title {
	width: 45.5%;
}
.error-page-title {
	top: 815px;
}
}
